require 'NPCs/ZombiesZoneDefinition'

KINK_ZombiesZoneDefinition = ZombiesZoneDefinition or {};

table.insert(ZombiesZoneDefinition.Default,{name = "R_gimp", chance= 0.25});
table.insert(ZombiesZoneDefinition.Default,{name = "R_catsuit", chance= 0.25});


